/*
Theme Name: Ultra Child
Description: Child theme for Ultra theme
Author: Themify
Template: themify-ultra
*/
/****************************
 General Styles
*****************************/
/*
font-family: 'EB Garamond', serif;
font-family: 'Felipa', cursive;
*/
.post-title a, .post-title a:visited{
    color: #000;
}
a, a:active, a:visited, .post-title a:hover, .wpbdp-listings-list .wpbdp-listing a:not(.wpbdp-button), .wpbdp-listing.single a:not(.wpbdp-button) {
	text-decoration: none !important;
    color: #247f82;
}
a:hover, .wpbdp-listings-list .wpbdp-listing a:not(.wpbdp-button):hover, .wpbdp-listing.single a:not(.wpbdp-button):hover{
    color: #000;
}
svg{
    width: 100%; 
    height: auto;
    overflow: visible;
}
svg g, svg polygon, svg path{
    transition: all ease-in-out .3s;
}
h1, h2, h3, h4, h5{
    font-family: 'EB Garamond', serif;
    letter-spacing: unset;
}
h1{
    font-size: 3.5em;
    text-transform: uppercase;
    font-weight: 400;
}
h2{
    font-size: 2.5em;
}
h3{
    font-size: 2em;
}
textarea, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], input[type=number], input[type=tel], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=time], input[type=week]{
    width: 100%;
}
input[type=button], input[type=reset], input[type=submit], button, #load-more a, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .listing-actions a.button {
    background: #247f81;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'EB Garamond', serif;
    font-size: 1.2em;
    padding: 7px 10px;
    transition: all ease-in-out .3s;
    font-weight: normal;
}
input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button:hover, #load-more a:hover, .listing-actions a.button:hover {
    background-color: #9c5730;
    cursor: pointer;
}
#pagewrap .back-top.back-top-float{
    background-color: rgba(.36,127,129,.8);
}
/*End General Styles*/

/****************************
 Header Styles
*****************************/
.header-bar {
    width: 150px;
    max-width: 100%;
    top:0;
    transition: all ease-in-out .3s;
}
body:not(.themify_builder_active) .header-bar {
    position: absolute;
}
#headerwrap.fixed-header .header-bar {
    top: -125px;
}
@media screen and (max-width: 1550px){
    .header-bar {
        width: 100px;
    }
    #headerwrap.fixed-header .header-bar {
        top: -75px;
    }
}
@media screen and (max-width: 1400px){
    #content, #sidebar, #sidebar-alt{
        padding-top: 8%;
    }
}
@media screen and (max-width: 815px){
    .header-bar {
        width: 80px;
    }
    #headerwrap.fixed-header .header-bar {
        top: -55px;
    }
    .header-bar #established{
        display: none;
    }
}
@media screen and (max-width: 760px){
    #content{
        padding-top: 14%;
    }
    #sidebar, #sidebar-alt{
        padding-top: 5.75%;
    }
}
#headerwrap.fixed-header .header-bar svg #frame, #headerwrap.fixed-header .header-bar svg #greenBG, #headerwrap.fixed-header .header-bar svg #mountain, #headerwrap.fixed-header .header-bar svg #established, #headerwrap.fixed-header .header-bar svg #rays {
    opacity: 0;
}
#headerwrap.fixed-header .header-bar svg #LCHBA .cls-3 {
    fill: #247f81;
}
/*End Header Styles*/

/****************************
 Navigation Styles
*****************************/
#main-nav a{
    text-transform: uppercase;
}
#main-nav a:hover, #main-nav ul a:hover, #main-nav .mega-menu-posts a:hover {
    color: #247f82;
}
#main-nav .current_page_item>a, #main-nav .current-menu-item>a {
    color: #247f82;
}
body:not(.mobile_menu_active) .sidemenu.sidemenu-off {
    display: flex;
    height: 100%;
    position: absolute;
    right: 20px;
    top: 0;
}
body:not(.mobile_menu_active) #header .social-widget{
    display: flex;
    align-items: center;
    margin-top: 5px;
}
/*End Navigation Styles*/

/****************************
 Home Styles
*****************************/
/*End Home Styles*/

/****************************
 Footer Styles
*****************************/
#footerwrap{
    border-top: 1px solid #a05f4130;
    background-color: #f5f5f5;
}
.footer-widgets.clearfix {
    display: flex;
    align-items: center;
}
/*End Footer Styles*/

/****************************
 Custom Styles
*****************************/
#product-3556 .woocommerce-product-gallery {
    display: none;
}
.woocommerce #content #product-3556.product div.summary, .woocommerce #product-3556.product div.summary, .woocommerce-page #content #product-3556.product div.summary, .woocommerce-page #product-3556.product div.summary {
    float: none;
    width: 100%;
    clear: both;
}
#product-3556 .wc-tabs-wrapper {
    display: none;
}
#product-3556 .product_meta {
    display: none;
}
.woocommerce #product-3556.product .product_title {
    font-size: 3.5em;
    position: relative;
    z-index: 999;
}
/*End Custom Styles*/

/****************************
 Random Fixes
*****************************/
.grecaptcha-badge {
    display: none !important;
}
/*End Random Fixes*/

/****************************
 Blog Styles
*****************************/
.loops-wrapper.list-thumb-image .post{
    width: 100%;
}
.loops-wrapper.list-thumb-image .post-title{
    font-size: 2em;
}
.single-post.single-classic-layout figure.post-image{
    text-align: center;
}
/*End Blog Styles*/

/****************************
 GENERAL FORM STYLES
*****************************/
.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.wpcf7-checkbox .wpcf7-list-item {
    min-width: 16.666%;
}
.wpcf7-input-field {
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-checkbox .wpcf7-list-item {
    display: flex;
    min-width: 31%;
    margin: 0 1% 20px;
    max-width: 100%;
}
span.required {
    color: #ff0000;
}
@media screen and (max-width: 815px){
    .wpcf7-checkbox .wpcf7-list-item{
        min-width: 46%;
    }
}
/*End form Styles*/

/****************************
 Shopping Cart Styles
*****************************/
.cart-wrap a span{
    background-color: #247f81;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
    border-top: 5px solid #247f81;
}
td.product-thumbnail {
    opacity: 0;
}
/*End Shopping Cart Styles*/

/****************************
 Checkout
*****************************/
.select2-container .select2-selection--single {
    box-sizing: border-box;
    height: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 49px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
}
.select2-selection__rendered {
    padding: .6em;
}
.cart-icon.empty-cart {
    display: none !important;
}
/*End Wocommerce Styles*/

/****************************
 Events
*****************************/
ul.ecs-event-list{
    list-style:none;
    display: flex;
    margin: 0;
    flex-wrap: wrap;
}
ul.ecs-event-list li.ecs-event{
    margin-left: 3.2%;
    margin-bottom: 2.5em;
    width: 22.6%;
    text-align:center;
    position: relative;
}
ul.ecs-event-list li.ecs-event:first-child {
    margin-left: 0;
}
li.ecs-event a {
    display: flex;
    height: 300px;
    overflow: hidden;
    text-align: center;
}
li.ecs-event a img{
    margin-bottom: 1em;
    object-fit: contain;
    object-position: center center;
    width: 100%;
}
li.ecs-event .entry-title a{
    display:block;
    height: auto;
    text-transform: none;
    font-size: 1.2em;
}
li.ecs-event.ecs-featured-event span.duration.time::before {
    content: "Featured Event: ";
    color: #000;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 5px;
    margin-bottom: 5px;
}
@media screen and (max-width: 800px){
    ul.ecs-event-list li.ecs-event{
        width: 48.4%;
    }
    ul.ecs-event-list li.ecs-event:nth-child(3n) {
        margin-left: 0;
    }

}
@media screen and (max-width: 680px){
    ul.ecs-event-list li.ecs-event{
        width: 100%;
        margin-left: 0;
    }
}
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
    font-family: 'EB Garamond', serif;
}
.tribe-events .tribe-events-c-ical__link{
    color: #247f82;
    border: 1px solid #247f82;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text {
    color: #247f81;
}
.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after, .tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .tribe-events .tribe-events-c-ical__link:hover{
    background-color: #247f81;
}
.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover{
    background-color: #9c5730;
}
.single-tribe_events .tribe-events-event-image{
    text-align: center;
}
/*End Events*/

/****************************
 Directory
*****************************/
.wpbdp-main-box, .wpbdp-bar{
    padding: 30px;
}
.wpbdp-listings-list .wpbdp-listing .listing-title a, .wpbdp-listings-list .wpbdp-listing .listing-title h2, .wpbdp-listing.single .listing-title a, .wpbdp-listing.single .listing-title h2 {
    font-size: unset;
    color: unset;
}
.listing-actions a.button {
    font-size: 1em;
    text-transform: none;
    padding: 5px;
}
.wpbdp-listing .wpbdp-button{
    font-size: 1em;
}
/*End Directory*/